uuid: d171549d-80b8-4bd9-ae16-0f5f6070ff62
langcode: fr
status: true
dependencies:
  config:
    - user.role.root
  module:
    - user
id: user_add_role_action.root
label: 'Add the Root role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: root
